Bug 3815 - mod_perl-1.19-2.src.rpm will not install
mod_perl-1.19-2.src.rpm will not install
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: mod_perl (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-29 20:50 EDT by chrisc
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-30 08:18:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chrisc 1999-06-29 20:50:47 EDT
I am not sure if this is the best venue to report this, but
mod_perl-1.19-2.src.rpm will not install using "rpm -i". I
downloaded the rpm from the Red Hat ftp site.
Comment 1 Jay Turner 1999-06-30 08:18:59 EDT
I am able to install this RPM with no problems here in the test lab.
You might want to download the package again to make sure that you do
not have a corrupted package.  Also, verify that you are installing
the package as "root"

Note You need to log in before you can comment on or make changes to this bug.